Bug 433963 - ksshaskpass failed massrebuild attempt for GCC 4.3
ksshaskpass failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ksshaskpass (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
:
Depends On:
Blocks: gcc43rebuildfail
  Show dependency treegraph
 
Reported: 2008-02-22 07:50 EST by Jesse Keating
Modified: 2013-01-09 21:46 EST (History)
2 users (show)

See Also:
Fixed In Version: 0.3-5.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-11 17:21:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 07:50:29 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=435881
Exit code was 1, check the build.log for the failed buildArch task.
Comment 1 Jon Stanley 2008-02-22 09:11:57 EST
IMHO, a missing build requirement,

+ unset QTDIR
+ . /etc/profile.d/qt.sh
/var/tmp/rpm-tmp.24827: line 29: /etc/profile.d/qt.sh: No such file or directory
error: Bad exit status from /var/tmp/rpm-tmp.24827 (%build)
Comment 2 Kevin Kofler 2008-03-11 17:21:15 EDT
The usual kdelibs-devel vs. kdelibs3-devel problem.
I made the 1-character fix in Rawhide (the CVS commit message wasn't sent due 
to FAS-related problems, you can find it on fedora-extras-commits: 
https://www.redhat.com/archives/fedora-extras-commits/2008-March/msg03533.html ) 
and it built successfully.

Note You need to log in before you can comment on or make changes to this bug.